<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Widgets;
use App\Faq;
use App\CMSPages;
use App\Repository\PackagesRepository;
class GetCoveredController extends Controller
{
     public function __construct() {
        
    }

    public function index(PackagesRepository $packages) {
        $data["covered"]= CMSPages::where('Template','WhatsCovered')->where('Status','Enabled')->first();

        $data["sec1"] = Widgets::where('code', 'get_covered_sec_1')->first();
         $data["sec2"]= Widgets::where('code','index_sec_5')->first();
         $data["sec3"]= Widgets::where('code','index_sec_7')->first();
          $data["sec4"]= Widgets::where('code','index_sec_6')->first();
          $data["packagesView"] = $packages->all();
          $data["headerClass"]='no-banner';
        return view('front/get_covered',$data);
    }
}
